<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000041982759</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2020/6/11/0142</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0142 du 11 juin 2020</TITRE>
<NUM>0142</NUM>
<DATE_PUBLI>2020-06-11</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041982762" titretxt="LOI n° 2020-699 du 10 juin 2020 relative à la transparence de l'information sur les produits agricoles et alimentaires (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041982778" titretxt="Arrêté du 19 mai 2020 modifiant l'arrêté du 8 décembre 2005 modifié portant institution de régies de recettes et de régies d'avances auprès des résidences administratives des directions régionales des services pénitentiaires et de la mission des services pénitentiaires d'outre-mer ainsi que des établissements pénitentiaires"/>
<LIEN_TXT idtxt="JORFTEXT000041982780" titretxt="Arrêté du 8 juin 2020 portant adaptation des dispositions relatives à la formation statutaire des greffiers des services judiciaires et à la formation statutaire des directeurs des services de greffe judiciaires"/>
<LIEN_TXT idtxt="JORFTEXT000041982809" titretxt="Arrêté du 9 juin 2020 portant délégation de signature pour les opérations de validation électronique et de certification du service fait dans l'application informatique financière de l'Etat (Conseil d'Etat)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041982818" titretxt="Arrêté du 3 juin 2020 modifiant l'arrêté du 20 juillet 2016 fixant les règles et services de la circulation aérienne militaire"/>
<LIEN_TXT idtxt="JORFTEXT000041982900" titretxt="Arrêté du 3 juin 2020 fixant les conditions d'attribution et le nombre des niveaux de qualification hospitalière de praticien certifié offerts par concours sur titres pour l'année 2020 aux militaires servant en vertu d'un contrat en qualité de praticien des armées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et solidaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041982904" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2020-700 du 10 juin 2020 relative à la surveillance des émissions des gaz polluants et des particules polluantes des moteurs à combustion interne destinés aux engins mobiles non routiers"/>
<LIEN_TXT idtxt="JORFTEXT000041982910" titretxt="Ordonnance n° 2020-700 du 10 juin 2020 relative à la surveillance des émissions des gaz polluants et des particules polluantes des moteurs à combustion interne destinés aux engins mobiles non routiers"/>
<LIEN_TXT idtxt="JORFTEXT000041982913" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2020-701 du 10 juin 2020 relative à la surveillance du marché des véhicules à moteur"/>
<LIEN_TXT idtxt="JORFTEXT000041982919" titretxt="Ordonnance n° 2020-701 du 10 juin 2020 relative à la surveillance du marché des véhicules à moteur"/>
<LIEN_TXT idtxt="JORFTEXT000041982923" titretxt="Décret n° 2020-702 du 10 juin 2020 relatif à la surveillance des émissions des gaz polluants et des particules polluantes des moteurs à combustion interne destinés aux engins mobiles non routiers"/>
<LIEN_TXT idtxt="JORFTEXT000041982947" titretxt="Décret n° 2020-703 du 10 juin 2020 relatif à la surveillance du marché des véhicules à moteur"/>
<LIEN_TXT idtxt="JORFTEXT000041982972" titretxt="Décret n° 2020-704 du 10 juin 2020 relatif aux garanties financières en cas de décès et d'incapacité de longue durée et en cas d'abandon des gens de mer"/>
<LIEN_TXT idtxt="JORFTEXT000041982991" titretxt="Arrêté du 4 juin 2020 portant adaptation pour la session 2020 des épreuves du concours externe pour l'accès au corps des ingénieurs des études et de l'exploitation de l'aviation civile en raison de la crise sanitaire née de l'épidémie de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000041983007" titretxt="Arrêté du 10 juin 2020 portant création du service à compétence nationale dénommé service de surveillance du marché des véhicules et des moteurs (SSMVM)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983032" titretxt="Arrêté du 8 juin 2020 modifiant l'arrêté du 17 décembre 2004 modifié fixant la liste prévue à l'article L. 5126-4 du code de la santé publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983039" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2020-705 du 10 juin 2020 relative au fonds de solidarité à destination des entreprises particulièrement touchées par les conséquences économiques, financières et sociales de la propagation de l'épidémie de covid-19 et des mesures prises pour limiter cette propagation"/>
<LIEN_TXT idtxt="JORFTEXT000041983045" titretxt="Ordonnance n° 2020-705 du 10 juin 2020 relative au fonds de solidarité à destination des entreprises particulièrement touchées par les conséquences économiques, financières et sociales de la propagation de l'épidémie de covid-19 et des mesures prises pour limiter cette propagation"/>
<LIEN_TXT idtxt="JORFTEXT000041983050" titretxt="Décret n° 2020-706 du 10 juin 2020 portant dérogation temporaire aux conditions d'utilisation des titres-restaurant dans les restaurants, hôtels-restaurants et débits de boissons assimilés afin de faire face aux conséquences des mesures prises pour limiter l'épidémie de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000041983063" titretxt="Arrêté du 4 juin 2020 complétant l'arrêté du 24 octobre 2019 portant approbation du programme d'enquêtes statistiques d'initiative nationale ou régionale des services publics pour 2020 (enquêtes auprès des entreprises et des exploitations agricoles)"/>
<LIEN_TXT idtxt="JORFTEXT000041983073" titretxt="Arrêté du 8 juin 2020 accordant la garantie de l'Etat aux établissements BNP Paribas, Crédit Agricole Corporate and Investment Bank, Caisse Régionale de Crédit Agricole Mutuel de Paris et d'Ile-de-France, Crédit Industriel et Commercial, Natixis et Société Générale pour le prêt octroyé à la société Nexans SA en application de l'article 6 de la loi n° 2020-289 du 23 mars 2020 de finances rectificative pour 2020"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983085" titretxt="Décret n° 2020-707 du 9 juin 2020 relatif à la procédure d'homologation du prix de vente au détail des tabacs manufacturés"/>
<LIEN_TXT idtxt="JORFTEXT000041983099" titretxt="Arrêté du 30 avril 2020 pris en application de l'article 62 du décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000041983113" titretxt="Arrêté du 3 juin 2019 fixant les modalités de recrutement des emplois de direction de l'Etat relevant de la direction générale des finances publiques prévues par le décret n° 2019-1594 du 31 décembre 2019 relatif aux emplois de direction de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000041983127" titretxt="Arrêté du 8 juin 2020 portant adaptation des épreuves des concours externe et interne d'inspecteur des douanes et droits indirects organisés au titre de l'année 2020 en raison de la crise sanitaire née de l'épidémie de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000041983143" titretxt="Arrêté du 8 juin 2020 portant adaptation des épreuves d'admission des concours de recrutement d'inspecteurs des douanes et droits indirects dans la spécialité « traitement automatisé de l'information - programmeur de système d'exploitation » organisés au titre de l'année 2020 en raison de la crise sanitaire née de l'épidémie de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000041983157" titretxt="Arrêté du 8 juin 2020 portant adaptation des épreuves des concours de recrutement de contrôleurs des douanes et droits indirects organisés au titre de l'année 2020 en raison de la crise sanitaire née de l'épidémie de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000041983176" titretxt="Arrêté du 8 juin 2020 portant adaptation des épreuves des concours externe et interne d'accès au corps des contrôleurs des douanes et droits indirects dans la spécialité « traitement automatisé de l'information - programmeur » organisés au titre de l'année 2020 en raison de la crise sanitaire née de l'épidémie de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000041983192" titretxt="Arrêté du 8 juin 2020 portant report de l'épreuve orale d'admission du concours externe pour le recrutement de contrôleurs des finances publiques au titre de l'année 2020"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983195" titretxt="Décret du 8 juin 2020 abrogeant le décret portant reconnaissance de l'association dite « Fontevraud - Centre Culturel de l'Ouest » comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000041983198" titretxt="Arrêté du 3 juin 2020 autorisant au titre de l'année 2020 l'ouverture de recrutements sans concours d'adjoints techniques de l'intérieur et de l'outre-mer"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983202" titretxt="Arrêté du 26 mai 2020 portant notification des attributions individuelles de dotation globale de fonctionnement aux collectivités territoriales et aux établissements publics de coopération intercommunale au titre de l'exercice 2020 en application de l'article L. 1613-5-1 du code général des collectivités territoriales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983214" titretxt="Arrêté du 8 juin 2020 reportant la date d'épreuve orale d'admission de l'examen professionnel d'avancement au grade de technicien des services culturels et des bâtiments de France de classe supérieure du ministère de la culture ouvert au titre de l'année 2020"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983222" titretxt="Arrêté du 3 juin 2020 reportant la date de dépôt des dossiers de reconnaissance des acquis de l'expérience professionnelle (RAEP) de l'examen professionnel d'accès au corps des secrétaires administratifs relevant du ministre chargé de l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000041983224" titretxt="Arrêté du 4 juin 2020 modifiant l'arrêté du 2 octobre 2017 relatif à la commercialisation des semences de plantes fourragères"/>
<LIEN_TXT idtxt="JORFTEXT000041983231" titretxt="Arrêté du 5 juin 2020 portant adaptation pour la session 2020 des épreuves du concours interne d'accès au corps des ingénieurs de l'agriculture et de l'environnement en raison de la crise sanitaire née de l'épidémie de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000041983245" titretxt="Arrêté du 8 juin 2020 homologuant le cahier des charges de l'appellation d'origine contrôlée « Montlouis-sur-Loire »"/>
<LIEN_TXT idtxt="JORFTEXT000041983254" titretxt="Arrêté du 8 juin 2020 homologuant le règlement technique annexe de la production, du contrôle et de la certification des semences de soja"/>
<LIEN_TXT idtxt="JORFTEXT000041983261" titretxt="Décision du 9 juin 2020 modifiant la décision du 7 décembre 2018 portant délégation de signature (secrétariat général)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983271" titretxt="Décret du 1er juin 2020 portant nomination (chambres régionales des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000041983273" titretxt="Décret du 10 juin 2020 portant nomination (Cour des comptes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983285" titretxt="Arrêté du 2 juin 2020 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983287" titretxt="Arrêté du 2 juin 2020 portant nomination d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983289" titretxt="Arrêté du 2 juin 2020 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983291" titretxt="Arrêté du 2 juin 2020 constatant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983293" titretxt="Arrêté du 2 juin 2020 relatif à la suppression d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983295" titretxt="Arrêté du 2 juin 2020 portant nomination d'une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983297" titretxt="Arrêté du 2 juin 2020 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983299" titretxt="Arrêté du 2 juin 2020 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983301" titretxt="Arrêté du 2 juin 2020 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983303" titretxt="Arrêté du 2 juin 2020 portant nomination d'une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983305" titretxt="Arrêté du 2 juin 2020 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983307" titretxt="Arrêté du 2 juin 2020 constatant la reprise de fonctions d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000041983309" titretxt="Arrêté du 9 juin 2020 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983312" titretxt="Arrêté du 14 mai 2020 portant admission à la retraite (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000041983314" titretxt="Arrêté du 14 mai 2020 portant admission à la retraite (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000041983316" titretxt="Arrêté du 2 juin 2020 portant nomination dans le corps des secrétaires des affaires étrangères (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983319" titretxt="Décret du 10 juin 2020 portant nomination au conseil d'administration de l'Institution nationale des invalides - M. REMM (Patrick)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et solidaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983324" titretxt="Décret du 10 juin 2020 portant nomination du président du directoire du grand port maritime de la Guadeloupe"/>
<LIEN_TXT idtxt="JORFTEXT000041983326" titretxt="Arrêté du 4 juin 2020 portant modification de l'arrêté du 5 décembre 2019 relatif à la désignation des examinateurs des examens pour l'obtention des certificats d'aptitude professionnelle maritimes, des brevets d'études professionnelles maritimes, des baccalauréats professionnels du champ professionnel des métiers de la mer, des brevets de technicien supérieur maritimes au titre de l'année scolaire 2019-2020"/>
<LIEN_TXT idtxt="JORFTEXT000041983333" titretxt="Arrêté du 5 juin 2020 portant nomination au conseil de surveillance de la Société du Canal Seine-Nord Europe"/>
<LIEN_TXT idtxt="JORFTEXT000041983335" titretxt="Arrêté du 9 juin 2020 portant nomination au conseil d'administration de la Société française du tunnel routier du Fréjus (SFTRF)"/>
<LIEN_TXT idtxt="JORFTEXT000041983337" titretxt="Arrêté du 9 juin 2020 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000041983339" titretxt="Arrêté du 9 juin 2020 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983342" titretxt="Décret du 10 juin 2020 portant nomination du directeur de la sécurité sociale - M. VON LENNEP (Franck)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983350" titretxt="Arrêté du 28 mai 2020 portant nomination de l'agent comptable de l'établissement public du Mont-Saint-Michel"/>
<LIEN_TXT idtxt="JORFTEXT000041983352" titretxt="Arrêté du 9 juin 2020 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983355" titretxt="Décret du 10 juin 2020 portant nomination (inspection générale de l'administration) - M. CAYET (Thierry)"/>
<LIEN_TXT idtxt="JORFTEXT000041983361" titretxt="Décret du 10 juin 2020 portant cessation de fonctions de la directrice de cabinet du préfet de Loir-et-Cher - Mme de KERGARIOU (Hélène)"/>
<LIEN_TXT idtxt="JORFTEXT000041983363" titretxt="Décret du 10 juin 2020 portant nomination de la directrice de cabinet du préfet de Loir-et-Cher - Mme BOUZAT (Charlotte)"/>
<LIEN_TXT idtxt="JORFTEXT000041983365" titretxt="Décret du 10 juin 2020 portant nomination du secrétaire général de la préfecture de l'Aude - M. CHASSARD (Simon)"/>
<LIEN_TXT idtxt="JORFTEXT000041983367" titretxt="Décret du 10 juin 2020 portant cessation de fonctions du secrétaire général de la préfecture de Mayotte (classe fonctionnelle III) - M. PEREZ (Edgar)"/>
<LIEN_TXT idtxt="JORFTEXT000041983369" titretxt="Décret du 10 juin 2020 portant nomination du secrétaire général de la préfecture de Mayotte (classe fonctionnelle III) - M. VO-DINH (Claude)"/>
<LIEN_TXT idtxt="JORFTEXT000041983371" titretxt="Arrêté du 10 juin 2020 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la cohésion des territoires et des relations avec les collectivités territoriales</TITRE_TM>
<TM niv="5">
<TITRE_TM>Ville et logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983375" titretxt="Arrêté du 1er juin 2020 portant nomination au comité d'orientation de l'Observatoire national de la politique de la ville"/>
</TM>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale du débat public</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983378" titretxt="Décision n° 2020/64/LNMP/8 du 3 juin 2020 relative au projet de ligne nouvelle Montpellier-Perpignan"/>
<LIEN_TXT idtxt="JORFTEXT000041983385" titretxt="Décision n° 2020/65/IOTA/1 du 3 juin 2020 relative au projet d'extension de capacité et de méthanisation des boues de la station d'épuration du « Nouveau monde », sous maîtrise d'ouvrage de la communauté urbaine de Caen-la-mer-Normandie"/>
<LIEN_TXT idtxt="JORFTEXT000041983389" titretxt="Décision n° 2020/66/DTA/ESTUAIRE DE LA LOIRE/1 du 3 juin 2020 relative au projet d'abrogation de la directive territoriale d'aménagement de l'estuaire de la Loire"/>
<LIEN_TXT idtxt="JORFTEXT000041983395" titretxt="Décision n° 2020/67/NOVASTEAM/1 du 3 juin 2020 relative au projet NOVASTEAM, unité de préparation et chaufferie CSR à Laneuveville-devant-Nancy"/>
<LIEN_TXT idtxt="JORFTEXT000041983399" titretxt="Décision n° 2020/68/RN5 et PLU SAINT-LOUIS/1 du 3 juin 2020 relative au projet de sécurisation de la route nationale 5 à La Réunion, route de Cilaos, secteur Les Aloes - Ilet Furcy et mise en compatibilité du PLU de la commune de Saint-Louis"/>
<LIEN_TXT idtxt="JORFTEXT000041983403" titretxt="Décision n° 2020/69/RN2 et PLU DE SAINT-BENOÎT/1 du 3 juin 2020 relative au projet d'aménagement de la RN 2 entre l'échangeur Bourbier et le giratoire des Plaines de Saint-Benoît et mise en compatibilité du PLU de la commune de Saint-Benoît"/>
<LIEN_TXT idtxt="JORFTEXT000041983407" titretxt="Décision n° 2020/70/AÉROPORT DE LILLE-LESQUIN/1 du 3 juin 2020 relative au projet de modernisation de l'aéroport de Lille-Lesquin"/>
<LIEN_TXT idtxt="JORFTEXT000041983411" titretxt="Décision n° 2020/71/LNOB-PL/9 du 3 juin 2020 relative au projet ferroviaire « Liaisons nouvelles Ouest Bretagne - Pays de la Loire »"/>
<LIEN_TXT idtxt="JORFTEXT000041983417" titretxt="Décision n° 2020/72/SACOI 3/2 du 3 juin 2020 relative au projet de renforcement de la ligne électrique Sardaigne-Corse-Italie (« SACOI »)"/>
<LIEN_TXT idtxt="JORFTEXT000041983422" titretxt="Décision n° 2020/74/ÉOLIEN MER NORMANDIE/10 du 3 juin 2020 relative au projet d'éolien en mer au large de la Normandie"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983428" titretxt="Délibération n° 2020-036 du 27 février 2020 portant décision sur les tarifs non péréqués d'utilisation des réseaux publics de distribution de gaz naturel concédés à GRDF"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983444" titretxt="Délibération du 3 juin 2020 relative à une autorisation temporaire pour l'exploitation d'un service de radio"/>
<LIEN_TXT idtxt="JORFTEXT000041983446" titretxt="Délibération du 3 juin 2020 relative à une autorisation temporaire pour l'exploitation d'un service de radio"/>
</TM>
<TM niv="2">
<TITRE_TM>Institut national d'études démographiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983449" titretxt="Arrêté du 8 juin 2020 autorisant au titre de l'année 2020 l'ouverture de quatre concours externes sur titres et travaux pour le recrutement de quatre ingénieurs d'études de classe normale à l'Institut national d'études démographiques"/>
<LIEN_TXT idtxt="JORFTEXT000041983451" titretxt="Arrêté du 8 juin 2020 autorisant au titre de l'année 2020 l'ouverture d'un concours externe sur titres et travaux pour le recrutement d'un technicien de la recherche de classe normale à l'Institut national d'études démographiques"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983455" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000041983457" titretxt="Assemblées internationales"/>
<LIEN_TXT idtxt="JORFTEXT000041983459" titretxt="Organismes extraparlementaires"/>
<LIEN_TXT idtxt="JORFTEXT000041983461" titretxt="Documents et publications"/>
<LIEN_TXT idtxt="JORFTEXT000041983463" titretxt="Informations diverses"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983466" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000041983468" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000041983470" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000041983472" titretxt="Rapports au parlement"/>
<LIEN_TXT idtxt="JORFTEXT000041983474" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000041983476" titretxt="Avis administratifs"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983481" titretxt="Avis de vacance d'un emploi d'expert de haut niveau"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983489" titretxt="Avis portant report de l'épreuve orale d'admission du concours externe pour le recrutement de contrôleurs des finances publiques au titre de l'année 2020"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983492" titretxt="Avis de vacance d'un poste d'expert en investigations numériques et en sciences des données à la direction générale de la gendarmerie nationale"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983500" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000041983502" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000041983504" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations diverses</TITRE_TM>
<TM niv="3">
<TITRE_TM>Liste de cours indicatifs</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983508" titretxt="Cours indicatifs du 10 juin 2020 communiqués par la Banque de France"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000041983511" titretxt="Demandes de changement de nom (Accès protégé textes 109 à 116)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
